@media screen and (max-width: 980px) {
	.desktopOnly {
		display: none !important;
	}

	h1 {
		font-size: 37px !important;
	}

	p,
	ul,
	ol,
	li {
		font-size: 20px !important;
		line-height: 23px !important;
	}

	a.button,
	.redBg button {
		font-size: 17.3333px !important;
	}

	#post-1633 .redBg {
		margin-top: 40px !important;
		padding: 20px !important;
	}

	#inspiration .redBox {
		display: block !important;
		width: 100% !important;
	}

	.page-id-13023 .redBox {
		min-height: unset !important;
	}

	.page-id-13023 .redBox p:last-child {
		margin-top: 12px !important;
	}

	#fondsfrauenEvents h2 {
		margin-top: 1em !important;
	}

	#languageFlags {
		right: 50px !important;
		width: auto !important;
		top: 0 !important;
	}

	#languageFlags a {
		color: #808284;
	}

	#languageFlags a.active {
		color: #dc402b;
	}

	#languageFlags a.german {
		margin-right: 12px;
	}

	#languageFlags .mobileOnly {
		float: none;
		clear: both;
		display: flex;
		justify-content: space-between;
	}

	#logo {
		width: 33vw;
		max-height: initial !important;
		margin: 30px;
	}

	.et_header_style_left #et-top-navigation,
	.et_header_style_left .et-fixed-header #et-top-navigation {
		padding-top: 6px !important;
	}

	#career {
		padding-top: 170px !important;
	}

	.floatLeft,
	.floatRight {
		float: none !important;
		clear: both;
	}

	.width7-14,
	.width5-10 {
		width: 100% !important;
	}

	.width7-14 div {
		position: initial !important;
		width: auto !important;
	}

	#career {
		padding-top: 50px !important;
	}

	.careerBox,
	.careerBox > div {
		min-height: auto !important;
	}

	.careerBox {
		margin: 0 auto 5em !important;
	}

	#et_mobile_nav_menu {
		margin-right: 10px;
	}

	#main-header {
		min-height: 120px !important;
	}

	.button.right.whiteButton {
		text-align: center !important;
	}

	#footer-widgets .et-social-icon a {
		font-size: 5vw !important;
	}

	.width4-12 {
		width: 100% !important;
	}

	.floatLeft,
	.floatRight {
		float: none !important;
	}

	#left-area .type-post .et_post_meta_wrapper img {
		float: none !important;
		width: 100% !important;
	}

	#newsletterBox {
		display: none !important;
	}

	body.category article,
	ul.display-posts-listing li {
		width: 50%;
	}

	.width7-14.rightPadding1-14 {
		padding-right: 0 !important;
	}

	#main-header {
		min-height: 140px !important;
	}

	.et_pb_section.leftMargin1-14 {
		margin-left: 0 !important;
	}

	.et_pb_section.rightMargin1-14 {
		margin-right: 0 !important;
	}
	
	.et_pb_row.et_pb_row_8.leftMargin1-14.rightMargin1-14 {
		margin-left: 0 !important;
		margin-right: 0 !important;
	}

	.et_pb_section.leftMargin3-14,
	#career .et_pb_row.leftMargin3-14 {
		margin-left: 7.1429vw !important;
	}

	.et_pb_section.rightMargin3-14,
	#career .et_pb_row.rightMargin3-14 {
		margin-right: 7.1429vw !important;
	}

	#career > .leftMargin2-14.rightMargin2-14 {
		margin-left: 7.1429vw !important;
		margin-right: 7.1429vw !important;
	}

	#inspiration {
		margin-left: 7.1429vw !important;
		margin-right: 7.1429vw !important;
	}

	.careerBox .blueColor {
		padding-bottom: 1em !important;
	}

	#ourNetwork .rightMargin2-14 {
		margin-right: 7.1429vw !important;
	}

	.ffButton {
		width: 100% !important;
	}

	#fondsfrauenInPress .leftPadding3-14 {
		padding-left: 7.1429vw !important;
	}

	#fondsfrauenInPress .button.right {
		width: 100% !important;
		text-align: center !important;
	}

	#events {
		margin-left: 7.1429vw !important;
		margin-right: 7.1429vw !important;
	}

	#events .button {
		width: 100% !important;
		text-align: center !important;
	}

	.newsletterSubscriptionForm input[type='email'] {
		width: 70% !important;
		border-radius: 0 !important;
	}

	.newsletterSubscriptionForm input[type='submit'] {
		width: 10% !important;
		border-radius: 0 !important;
	}

	#missionStatement {
		padding-top: 20px;
	}

	#whyFondsfrauen {
		margin-top: 100px;
		padding-right: 0 !important;
	}

	#whyFondsfrauen .et_pb_code_1 {
		margin-top: 0 !important;
	}

	#whyFondsfrauen input[type='email'] {
		font-size: 15px !important;
	}

	#whyFondsfrauen .et_pb_row_3 {
		padding-left: 7.1429vw !important;
	}

	#founders {
		margin-top: 0 !important;
		margin-bottom: -30px !important;
		padding-bottom: 0 !important;
	}

	#founders .et_pb_row {
		margin-bottom: 40px;
	}

	#founders .leftMargin1-14.rightMargin1-14 {
		margin-left: 0 !important;
		margin-right: 0 !important;
	}

	#founders .width8-12 {
		width: 100% !important;
	}

	#founders .founderBoxImageColumn,
	#founders .founderBoxImageColumn img {
		position: initial !important;
	}

	#advisoryBoard {
		margin-right: 7.1429vw !important;
		width: initial !important;
	}

	.founderBoxTextColumn {
		padding-top: 30px !important;
	}

	.mks_toggle_heading {
		padding-left: 0 !important;
		padding-right: 40px !important;
	}

	.mks_toggle_heading i {
		right: 0 !important;
	}

	.mks_toggle_content {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}

	.mks_toggle_content .left30 {
		width: 100% !important;
		float: none !important;
		clear: both !important;
	}

	.mks_toggle_content .left30 img {
		width: 70% !important;
		float: none !important;
		clear: both !important;
	}

	.mks_toggle_content .right65 {
		width: 100% !important;
		float: none !important;
		clear: both !important;
		padding-left: 0 !important;
		margin-top: 20px !important;
	}

	.leftMargin3-14 .leftMargin1-8 {
		margin-left: 0 !important;
	}

	.rightMargin3-14 .rightMargin1-8 {
		margin-right: 0 !important;
	}

	.unterstuetzerBoxImage,
	.foerdererBoxImage {
		width: 48% !important;
		height: 100px !important;
	}

	.leftPadding2-14.rightMargin1-14.rightPadding1-14 .redBg {
		width: initial !important;
		position: initial !important;
	}

	.leftPadding2-14 {
		padding-left: 7.1429vw !important;
	}

	#post-1633 .et_pb_section_2 {
		margin-top: 54px !important;
	}

	#fondsfrauenInThePressContentBlock h3 {
		font-size: 60px !important;
	}

	#fondsfrauenInThePressContentBlock p {
		font-size: 1.7647vw;
	}

	.singleArticle #content-area {
		margin-left: 0 !important;
		margin-right: 0 !important;
	}

	.singleArticle .et_post_meta_wrapper .floatLeft {
		margin-left: 7.1429vw !important;
		margin-right: 7.1429vw !important;
		width: auto !important;
	}

	.singleArticle .entry-content {
		margin-left: 7.1429vw !important;
		margin-right: 7.1429vw !important;
		width: auto !important;
	}

	.singleArticle article h1.entry-title {
		font-size: 28px !important;
		line-height: 28px !important;
	}

	.singleArticle article p.post-meta {
		font-size: 18px !important;
	}

	.singleArticle article li {
		font-weight: 200 !important;
	}

	.singleArticle article .relaunchAuthor,
	.singleArticle article .relaunchAuthor .author.vcard {
		font-size: 18px !important;
	}

	.singleArticle article .relaunchCategories {
		margin-top: 16px;
		margin-bottom: 32px;
	}

	.singleArticle article .relaunchCategories,
	.singleArticle article .relaunchCategories a {
		font-size: 18px !important;
	}

	.singleArticle article .entry-content {
		font-size: 18px !important;
	}

	#post-1633 h1 {
		font-size: 28px !important;
		line-height: 28px !important;
	}

	.page-id-11473 #blogCategories,
	.page-id-11473 .et_pb_section_0 {
		display: none !important;
	}

	.width6-11,
	.width4-11 {
		width: 100% !important;
	}

	.leftMargin2-14 {
		margin-left: 7.1429vw !important;
	}

	.rightMargin2-14 {
		margin-right: 7.1429vw !important;
	}

	.et_pb_code_inner #fondsfrauenEvents > h3 {
		font-size: 28px !important;
	}

	.fondsfrauenEvent .opener {
		width: 100% !important;
		float: none !important;
	}

	.fondsfrauenEvent p.title,
	.highlightedEvent p.title,
	.partnerEvent p.title {
		font-size: 28px !important;
		line-height: 28px !important;
	}

	.fondsfrauenEvent .dayBig,
	.highlightedEvent .dayBig,
	.partnerEvent .dayBig {
		font-size: 50px !important;
		line-height: 50px !important;
	}

	.fondsfrauenEvent p.venue,
	.fondsfrauenEvent address,
	.highlightedEvent p.venue,
	.highlightedEvent address,
	.partnerEvent p.venue,
	.partnerEvent address,
	#fondsfrauenEvents .right50 address {
		font-size: 20px !important;
		line-height: 20px !important;
	}

	.eventsPagination {
		margin-bottom: 20px;
	}

	.highlightedEventLeftCol,
	.highlightedEventRightCol {
		float: none !important;
		width: 100% !important;
		clear: both;
	}

	.left50,
	.right50 {
		float: none !important;
		width: 100% !important;
		clear: both;
		padding: 30px 20px !important;
	}

	.eventDetailsContent h3 {
		margin-top: 10px;
	}

	.eventDetailsContent .left50,
	.eventDetailsContent .right50 {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}

	.detail > div {
		padding: 30px 20px !important;
	}

	.detail > div > .highlightedEventLeftCol {
		padding: 0 !important;
	}

	.partnerEvent {
		padding: 30px 20px !important;
	}

	.karriere-menu {
		display: none !important;
	}

	.leftPadding2-14p {
		padding-left: 7.1429% !important;
	}

	.rightPadding2-14p {
		padding-right: 7.1429% !important;
	}

	.jobOffersTable tr td:nth-child(1) {
		padding-left: 0 !important;
		padding-right: 12px !important;
	}

	.jobOffersTable tr td:nth-child(2) {
		padding-left: 12px !important;
		padding-right: 0 !important;
	}

	.jobOffersTable td,
	.jobOffersTable td a {
		font-size: 14px !important;
		line-height: 14px !important;
	}

	#whyFondsfrauenForm input[type='email'] {
		font-size: 16px !important;
	}

	.jobOffersTable tr {
		float: none;
		clear: both;
		border: none !important;
	}

	.jobOffersTable tr td,
	.jobOffersTable tr td:nth-child(1) {
		float: left !important;
		width: 100% !important;
		border-left: none !important;
		border-right: none !important;
		border-top: none !important;
		border-bottom: none !important;
	}

	.width7-11,
	.width5-11,
	.width7-12,
	.width5-12,
	.width7-13p,
	.width6-13p,
	.width5-7p,
	.width5-11p {
		width: 100% !important;
	}

	#overview {
		margin-top: 50px;
		position: initial !important;
		transform: translateX(0) !important;
		top: 0 !important;
	}

	#overview p {
		font-size: 26.6667px !important;
	}

	#wouldYouLikeTo {
		margin-left: 7.1429vw !important;
		margin-right: 7.1429vw !important;
	}

	.greyBoxToggle,
	.greyBoxContent {
		font-size: 16px !important;
		line-height: 18px !important;
	}

	#whatIsItAllAbout {
		margin-left: 0 !important;
	}

	.floatLeft1_3 {
		float: none !important;
		clear: both !important;
		width: 100% !important;
	}

	article#post-9167 .floatLeft1_3 {
		margin-left: 0 !important;
		margin-right: 0 !important;
	}

	.rightPadding2-12p,
	.leftPadding4-12p,
	.rightPadding4-12p {
		padding-left: 7.1429% !important;
		padding-right: 7.1429% !important;
	}

	#whatCanIEarn .left50,
	#whatCanIEarn .right50 {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}

	#whatCanIEarnAmount {
		font-size: 40px !important;
		line-height: 44px !important;
		padding-left: 20px !important;
		padding-right: 20px !important;
	}

	#youngProfessionalsInterestedBoxContainer .youngProfessionalsInterestedBox {
		padding: 50px 50px !important;
		min-height: 320px !important;
	}

	#youngProfessionalsInterestedBoxContainer .youngProfessionalsInterestedBox h3 {
		margin-top: 0px !important;
		font-size: 24px !important;
	}

	#youngProfessionalsInterestedBoxContainer .youngProfessionalsInterestedBox p {
		font-size: 20px !important;
	}

	#overview {
		padding: 32px;
	}

	.jobOffersTable tr td {
		height: auto !important;
	}

	.jobOffersTable tr td:nth-child(1) {
		border-right: 0 !important;
	}

	.jobOffersTable tr {
		border-top: 0 !important;
		border-bottom: 0 !important;
	}

	.jobOffersTable td p a,
	.jobOffersTable td a,
	.jobOffersTable td {
		font-size: 22.5882px !important;
		line-height: 22.5882px !important;
	}

	.jobOffersTable td,
	.jobOffersTable tr td:nth-child(2) {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}

	.jobOffersTable tr td:nth-child(2) {
		padding-top: 0 !important;
		padding-bottom: 60px !important;
	}

	.planTable {
		table-layout: fixed;
	}

	.planTable th:nth-child(2),
	.planTable th:nth-child(4),
	.planTable tr:nth-child(2) td {
		padding: 0 !important;
	}

	.planTable td {
		font-size: 12.1333px !important;
		line-height: 14px !important;
		padding: 0 !important;
	}

	.planTable th,
	.planTable td:nth-child(2),
	.planTable td:nth-child(4) {
		font-size: 14px !important;
	}

	.planTable button,
	.planTable a.button {
		font-size: 13.0667px !important;
	}

	.planTable th:nth-child(3),
	.planTable td:nth-child(3) {
		display: none !important;
	}

	.planTable th:nth-child(2),
	.planTable td:nth-child(2),
	.planTable th:nth-child(4),
	.planTable td:nth-child(4) {
		width: 30px !important;
	}

	#post-2195 h1,
	#post-2194 h1,
	#post-2137 h1,
	#post-1439 h1 {
		font-size: 28px !important;
	}

	form label,
	form input[type='text'],
	form input[type='email'],
	form input[type='password'] {
		font-size: 20px !important;
	}

	form input[type='submit'] {
		font-size: 13.3333px !important;
	}

	#memberArea a {
		display: inline-block;
	}

	.rightMargin1-14 {
		margin-right: 0 !important;
	}

	.leftPadding2-13p {
		padding-left: 7.1429% !important;
		padding-right: 7.1429%;
	}

	.leftMargin3-14.rightMargin3-14 {
		margin-left: 7.1429% !important;
		margin-right: 7.1429% !important;
	}

	.mks_accordion_heading,
	.mks_toggle_heading {
		font-size: 20px !important;
	}

	.mks_accordion_heading strong,
	.mks_toggle_heading strong {
		font-size: 24px !important;
	}

	.rcp_restricted.rcp_paid_only p:first-child {
		display: none;
	}

	body.category .entry-title,
	li.listing-item a.title,
	.search-results h2.entry-title a {
		font-size: 35px !important;
		line-height: 36px !important;
	}

	.et_pb_post.not_found {
		margin-left: 7.1429% !important;
		margin-right: 7.1429% !important;
	}

	#greyBoxes {
		width: 100% !important;
	}

	.greyBox {
		margin-right: 0 !important;
	}

	.greyBoxesSubline {
		margin: 18px 0 40px !important;
	}

	body.category #content-area {
		margin-left: 0 !important;
	}

	article {
		word-break: break-word !important;
	}

	#mobile_menu .current_page_item a[aria-current='page'] {
		color: #dc402b !important;
	}

	.expand_divi_related_posts h2 {
		font-size: 28px !important;
		line-height: 28px !important;
	}

	.rcp_logged_in a,
	.rcp_level_description,
	.rcp_gateways_fieldset legend,
	#rcp_profile_editor_form legend,
	form select {
		font-size: 20px !important;
		line-height: 23px !important;
	}

	.rcp_level_description {
		border-left: none !important;
		padding-left: 8px;
		font-size: 20px !important;
		line-height: 23px !important;
		font-family: 'Vollkorn', sans-serif !important;
		color: #666 !important;
		font-weight: 200 !important;
	}

	.rcp-table td,
	.rcp-table th {
		border-left: none !important;
		padding-left: 8px;
		font-size: 20px !important;
		line-height: 23px !important;
		font-family: 'Vollkorn', sans-serif !important;
		color: #666 !important;
		font-weight: 200 !important;
	}

	.rcp-table th {
		display: block !important;
	}

	.summitBox {
		margin-right: 0 !important;
	}

	.summitSpeaker {
		width: 100% !important;
	}

	#summitSponsorsBox {
		margin-left: 0 !important;
	}

	.expand_divi_related_posts {
		margin-left: -7.1429vw !important;
		margin-right: -7.1429vw !important;
	}

	.display-posts-listing li {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
}

.et_mobile_menu li a {
	font-weight: 400 !important;
}

@media screen and (max-width: 980px) {
	.archive.category #left-area article {
		width: 50% !important;
		padding: 20px;
	}

	.summitSponsorLogo,
	.summitSponsorLogoOneThird {
		width: 50% !important;
	}

	.sponsorenLeft {
		margin-left: 0 !important;
		margin-right: 0 !important;
	}

	#summitRedBox {
		width: 100% !important;
		position: relative !important;
		bottom: -70px !important;
		display: blocK !important;
	}

	.summitSponsorLogoOffsetOneSixth {
		margin-left: 25% !important;
	}

	.expand_divi_related_posts_slider .listing-item a.title,
	.listing-item span,
	.listing-item a.title {
		margin-left: 7.1429vw !important;
		margin-right: 7.1429vw !important;
	}

	.listing-item span.category-display .category-display-label {
		margin: 0 !important;
	}
}

@media screen and (max-width: 620px) {
	body.category article,
	ul.display-posts-listing li {
		width: 100% !important;
		height: auto !important;
		margin-left: 0;
		transform: translateX(0);
		margin-bottom: 40px;
	}

	.archive.category #left-area article {
		width: 100% !important;
		padding: 0;
	}

	.archive.category #left-area article .categoryPostDate,
	.archive.category #left-area article .entry-title,
	.archive.category #left-area article .category-display {
		padding-left: 7.1429%;
		padding-right: 7.1429%;
	}

	.archive.category #left-area .pagination {
		margin-bottom: 20px;
	}

	#youngProfessionalsInterestedBoxContainer .youngProfessionalsInterestedBox {
		width: 100% !important;
		float: none !important;
		clear: both !important;
		min-height: unset !important;
		margin-right: 0 !important;
	}
}

.button,
button,
input,
textarea {
	border-radius: 0 !important;
}

/* Young Professionals Gipfel Widget */
@media screen and (max-width: 980px) {
	#workshopSpeeddating {
		margin-top: 0 !important;
		margin-left: 7.1429vw !important;
		margin-right: 7.1429vw !important;
	}

	#workshopForYoungProfessionalsInner {
		margin-left: 0 !important;
		width: 100% !important;
	}

	#workshopForYoungProfessionalsInner #workshopLeft {
		min-height: 1120px;
	}

	#workshopForYoungProfessionalsInner #workshopLeft div {
		display: none;
	}

	#workshopForYoungProfessionalsInner #workshopRight .defaultPadding {
		padding: 36px;
	}
}

@media screen and (max-width: 980px) {
	#mentoringProgramBox {
		margin-bottom: 120px !important;
	}

	#gipfelVideoSection {
		margin-top: -180px;
	}
}
